Subject: Ticket Assigned - Fwd: App is not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 05:54:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: App is not working ---------- Forwarded message ---------
From: Rakin pr <[email-masked]>
Date: Thu, May 7, 2020, 5:28 PM
Subject: App is not working
To: <[email-masked]>

Hi ,

App is not working in my phone . I have tried clearing app cache but still
not working. I am using Google pixek 2 XL with latest Android version
(10).I am attaching app screenshot for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/968823